/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/MultiInitArg.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/MultiInitArg/Attribute.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/MultiInitArg/Trait.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::MultiInitArg.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::MultiInitArg::Attribute.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::MultiInitArg::Trait.3
